﻿customForm input
{
	width: 220px;
	float: left;
	padding: 4px;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	font-size: 11px;
	border: 1px solid #CCCCCC;
}
input#button
{
	width: 244px;
	float: left;
	padding: 4px;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	font-size: 11px;
	border: 1px solid #CCCCCC;
}
#outer
{
	width: 230px;
	padding: 8px;
	background: #336699;
	height: 30px;
	color: #fff;
	float: left;
	margin-bottom: 5px;
	font-weight: bold;
	-moz-border-radius: 6px;
	font-size: 12px;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	border-bottom: 1px solid rgba(0,0,0,0.25);
}
#slide
{
	width: 200px;
	height: 45px;
	float: left;
	background: url(errorEm.GIF) center left no-repeat;
}
#slide2
{
	width: 200px;
	height: 45px;
	float: left;
	background: url(errorPass.GIF) center left no-repeat;
}
#outer em
{
	font-weight: normal;
	font-size: 11px;
	font-style: normal;
}
#tube
{
	width: 200px;
	height: 50px;
	float: left;
	background: #FFFFFF;
	width: 200px;
}
#tube2
{
	width: 200px;
	height: 50px;
	float: left;
	background: #FFFFFF;
	width: 200px;
}

.lightboxouter
{
			display:none;
            margin: 0 auto;
            outline: none;
            position: fixed;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            background-color: #35536f;
            z-index: 9999;
            -moz-opacity: 0.70;
            opacity: .70;
            filter: alpha(opacity=70);
}
.lightboxinner
{


			display:none;
            background: #fff;
            margin: 0 auto;
            position:fixed;
            z-index: 9999;
            border: #000000 thin solid 1px;
            top: 10%;
            left: 10%;
            width:800px;

}
.lightboxclose
{
			 float:right;
			 top:-20px;
			 right:-20px;
			 width:30px;
			 height:30px;
			 position:relative;
			 background: url(../images/fancy_close.png);
}

.errorcontrol
{
	border: 2px solid red !impartant;

	
}
.errormessage
{
	list-style: none;
	width: 400px;
	padding: 10px;
}
.errormessage ul li
{
	background-image: url(../images/warning_32.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #ff0000;
	padding-left: 24px;
	list-style:none;
}
.preloader
{
	background-image: url(../images/ajax-loader.gif);
	background-repeat: no-repeat;
	width:150px;
	height:150px;
	display:none;
       
            margin: 0 auto;
            position:fixed;
            z-index: 9999;
            border: #000000 thin solid 1px;
            top: 10%;
            left: 10%;

}


.dropdownlist
{
	
	width: 145px;
	list-style: none;
	padding: 1px !important;
	border-radius: 3px;
	border: 1px solid rgb(167, 171, 176);
	left: 0px;
	top: 1px;
	display: none;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#D8D8D8');
	position: absolute;
	cursor: pointer;
	box-shadow: 2px 2px 5px #d8d8d8;
	background-color: rgb(255, 255, 255);
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-box-shadow: 2px 2px 5px #D8D8D8;
	-moz-box-shadow: 2px 2px 5px #D8D8D8;
	position:relative;
	text-align:left;
	z-index:9999;
}
.dropdownlist li
{
	
	border-width: 0px;

	color: rgb(138, 138, 138);
	height:20px !important;
	margin:0px !important;
	padding:0px !important;
	line-height:20px;
	width: 143px !important;
	padding: 1px;

}

.dropdownlist li:hover
{
	
	background: url(../images/sprite-option-buttons.png) repeat-x !important;
    background-position:0 -64px !important;
	width: 143px !important;
	border-style: solid;
	padding: 1px;
	 color: #FFF;
	
	
}

.login-box
{
    width:100%;
    background:#fff;
    }
    
.login-box  td 
{
    background:#fff !important;
    }
    
.feedback
{
    padding:4px 0px;
    line-height:35px;
    }    
    
.feedback input,
.feedback span 
{
    margin-top:10px;

    }




